td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
.heading {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-style: italic; color: #819ab1}
body {  background-color: #D15E01; background-image: url(images/gradient01.gif); background-repeat: repeat-x}
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #836747; line-height: 12px}
.footerlink {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #836747}
a.footerlink:hover {  text-decoration: underline}
.bodycopy {  font-family: "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #644C31}
.homepgbkgrnd {  background-image: url(images/pic1_barn.jpg); background-repeat: no-repeat; background-position: right bottom}
.link01 {  color: #993300; text-decoration: none}
a.link01:hover {  text-decoration: underline}
.navlink {  color: #937C62; text-decoration: none}
a.navlink:hover {  color: #993300; text-decoration: underline}
.featurette {  color: #92816C; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.boxtext {
	font-size: 11px;
	font-family: "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif;
	color: #644C31;
	line-height: 15px;
	text-align: left;
}
.link02 {
	font-weight: bold;
	color: #993300;
	text-decoration: underline;
}
a.link02:hover {
	text-decoration: none;
}
